<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<!-- disabling viewport zoomimg -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0"> 

	<!-- for compatibility -->
	<meta http-equiv="X-UA-Compatible"content="IE-Edge"> 




	<title>Document</title>
	
	<!-- animate css -->


	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Poppins|Roboto&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">

</head>
<body>

<!-- 	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<a href="#" class="navbar-brand">
				<i class="far fa-hand-peace"></i> Batch 43
			</a>
	

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div id="navbar-nav" class="collase navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#portfolio" class="nav-link">Portfolio</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link">About</a>
				</li> -->
<!-- 				<li class="nac-item">
					<button class="btn btn-danger">Register</button>
				</li> -->
			<!-- </ul> -->
		<!-- </div> -->
	<!-- </nav> -->
	<!-- end nav  -->


	<section id="jumbotron-section">
		<div class="jumbotron mb-0" id="jumbo-div">
			<div class="container text-center" id="port-jumbo">
				<h1>John Lester Sabandal</h1>
				<p class="lead">This is my amazing web developer portfolio</p>
				<button class="btn btn-primary btn-block">
					<a href="#portfolio">View my portfolio</a>
				</button>
				
			</div>
			<!-- end nested jumbo container -->
		</div>
		<!-- end jumbo div	 -->

	</section>
	<!-- end jumbotron-section -->
	
	<section id="porfolio" class="container py-5">
		<div class="row">
			<div class="col-12 col-md-4 col-lg-4">
				<div class="card">
					<img src="http://lorempixel.com/400/200" alt="" class="img-fluid card-img-top">

					<div class="card-body">
						<h3 class="card-title">Capstone 1</h3>
						<p>my blog website</p>
						<button class="btn btn-outline-primary btn-block">Take me there!</button>
					</div>
				</div>
			</div>
			<!-- end first 4 -->

			<div class="col-12 col-md-4 col-lg-4">
				<div class="card">
					<img src="http://lorempixel.com/400/200" alt="" class="img-fluid card-img-top">

					<div class="card-body">
						<h3 class="card-title">Capstone 1</h3>
						<p>my blog website</p>
						<button class="btn btn-outline-primary btn-block">Take me there!</button>
					</div>
				</div>
			</div>



			<div class="col-12 col-md-4 col-lg-4">
				<div class="card">
					<img src="http://lorempixel.com/400/200" alt="" class="img-fluid card-img-top">

					<div class="card-body">
						<h3 class="card-title">Capstone 1</h3>
						<p>my blog website</p>
						<button class="btn btn-outline-primary btn-block">Take me there!</button>
					</div>
				</div>				
			</div>
		</div>
		<!-- end row -->
		
	</section>
	<!-- end porfolio section -->

	
	<section id="about-me" class="container">
		<h3 class="display-3 text-center bg-primary">About the Developer</h3>

		<div class="row">
			<div class="col-12 col-md-4 col-lg-4">
				<img src="http://lorempixel.com/400/200" alt="" class="img-fluid card-img-top">	
			</div>
			<!-- left about -->

			<div class="col-12 col-md-8 col-lg-8">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi nobis vero error, mollitia, nihil obcaecati architecto laborum ratione sunt incidunt, ullam iste reprehenderit quibusdam saepe similique provident eum pariatur unde!</p>
			</div>
			<!-- right about -->
			
		</div>
		<!-- end row -->
	</section>
	<!-- end about me -->
	
	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center">John Lester Sabandal | Zuitt Coding Bootcamp $copy; 2019</p>
	</footer>








<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>





</body>
</html>